@font-face{font-family:'core_sans_n37_cn_light';src:url(/fonts/coresansn37-webfont.eot);src:url(/fonts/coresansn37-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/coresansn37-webfont.woff2) format("woff2"),url(/fonts/coresansn37-webfont.woff) format("woff"),url(/fonts/coresansn37-webfont.ttf) format("truetype"),url(/fonts/coresansn37-webfont.svg#core_sans_n37_cn_light) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'core_sans_n37_cn_light_italic';src:url(/fonts/coresansn37it-webfont.eot);src:url(/fonts/coresansn37it-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/coresansn37it-webfont.woff2) format("woff2"),url(/fonts/coresansn37it-webfont.woff) format("woff"),url(/fonts/coresansn37it-webfont.ttf) format("truetype"),url(/fonts/coresansn37it-webfont.svg#core_sans_n37_cn_light_italic) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'core_sans_n67_cn_bold';src:url(/fonts/coresansn67-webfont.eot);src:url(/fonts/coresansn67-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/coresansn67-webfont.woff2) format("woff2"),url(/fonts/coresansn67-webfont.woff) format("woff"),url(/fonts/coresansn67-webfont.ttf) format("truetype"),url(/fonts/coresansn67-webfont.svg#core_sans_n67_cn_light) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'core_sans_n67_cn_bold_italic';src:url(/fonts/coresansn67it-webfont.eot);src:url(/fonts/coresansn67it-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/coresansn67it-webfont.woff2) format("woff2"),url(/fonts/coresansn67it-webfont.woff) format("woff"),url(/fonts/coresansn67it-webfont.ttf) format("truetype"),url(/fonts/coresansn67it-webfont.svg#core_sans_n67_cn_light_italic) format("svg");font-weight:400;font-style:normal}
body{font-size:12px;margin:0;font-family:core_sans_n37_cn_light,Arial,Helvetica,sans-serif;color:#000}
img{border:0}
a{font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif;color:#000;text-decoration:none}
#header{overflow:hidden;text-align:center;background:#fff;height:140px}
#header>div{margin:0 auto;text-align:left;width:937px;height:140px}
#header>div>a{overflow:hidden;position:absolute;margin:19px 0 0 -95px}
#header>div>form{overflow:hidden;float:right;margin:-1px 0 0 15px}
#header>div>form>input[type=password],#header>div>form>input[type=text]{border:0;width:134px;height:23px;padding:0 2px 1px 12px;color:#000;background:#f2f2f2;font-style:italic;margin-top:1px}
#header>div>form>input[type=password]{border-left:1px solid #ccc}
#header>div>form>input[type=submit]{border:0;width:34px;height:25px;padding:0 2px 1px;color:#000;background:#ccc;cursor:pointer}
#header #navi{position:absolute;margin:83px 0 0 219px;width:696px;text-align:right}
#header #navi>a,#header #navi>span{overflow:hidden;height:48px;text-align:center;font-size:15px;display:inline-block;text-transform:uppercase;padding:9px 12px 0;border-bottom:3px solid transparent}
#header #navi>a.active,#header #navi>span.active{background:rgba(0,0,0,.05) url(/i/navi_flagge.png) no-repeat 0 57px/100% 3px;color:#e80411}
#header #navi>span{font-weight:700;cursor:pointer}
#nwsliderouterout{overflow:hidden;width:100%}
#nwsliderouterout.nosib #nwslidernext,#nwsliderouterout.nosib #nwsliderprev{visibility:hidden}
#header #navi,#nwslidernext,#nwsliderprev,.nwsliderouter{overflow:hidden}
#nwslidernext img,#nwsliderprev img{width:567px;height:345px;display:block;float:right}
#nwslidernext img{float:left}
.nwslider{width:567px;height:345px;overflow:hidden;visibility:hidden}
.nwslider div:nth-child(2)>div:first-child{transform:translate3d(0,0,0)}
.nwslider .nwsliderloading .nwsliderloading1{filter:alpha(opacity=70);opacity:.7;position:absolute;display:block;top:0;left:0;width:100%;height:100%}
.nwslider .nwsliderloading .nwsliderloading2{position:absolute;display:block;background:url(/i/loading.gif) no-repeat center center;top:0;left:0;width:100%;height:100%}
.nwslider .nwslidera02l,.nwslider .nwslidera02r{display:block;position:absolute;cursor:pointer;background:url(/i/sliderarrows2.png) no-repeat;overflow:hidden;top:0;width:55px;height:55px}
.nwslider .nwslidera02l{background-position:0 1px;left:0}
.nwslider .nwslidera02r{background-position:-60px 1px;right:0}
.nwslider .nwslidera02l:hover{background-position:-120px 1px}
.nwslider .nwslidera02r:hover{background-position:-180px 1px}
.nwslider .nwslidera02l.nwslidera02ldn{background-position:-240px 1px}
.nwslider .nwslidera02r.nwslidera02rdn{background-position:-300px 1px}
#nwslider2{overflow:hidden;background:#fff}
#bottomnavi a,#nwsliderdots span.active{color:#fff}
#content{overflow:hidden;text-align:center}
#content>div{overflow:hidden;text-align:left;margin:0 auto;width:898px;padding:21px 21px 32px;min-height:500px}
#schlenzi{width:100%}
#schlenzi img{width:100%;display:block}
#partner,#partner>div,#schlenzi,.homebox1>div>div>div.countdown{overflow:hidden;text-align:center}
#partner>div{margin:0 auto;text-align:left}
#partner>div>div,.homebox2>div>div>a{overflow:hidden;float:left;text-align:center}
#bottomnavi,#partner>div>div>h4{text-align:center;text-transform:uppercase}
#partner>div>div>h4{padding:3px;font-weight:400;color:#002a54;margin:0;font-size:16px}
#partner>div>div>a{display:block;background-size:80% auto;background-position:center;background-repeat:no-repeat}
#partner>div>div>a:hover{opacity:.8}
#footer,#footer>div{overflow:hidden;text-align:center}
#footer>div{margin:0 auto;color:#000}
#bottomnavi{overflow:hidden;color:#fff;font-size:14px}
#footer>div>img{overflow:hidden;position:absolute;margin:30px 0 0 10px}
#bottomsocial>a{overflow:hidden}
.homebox1>div{background:#f2f2f2}
#homebox4>h2,.homebox1>div>h2,.homebox1>div>h3,.homebox2>h2,.homebox3>div>h2{text-transform:uppercase;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif}
#homebox4>h2,.homebox1>div>h2,.homebox2>h2,.homebox3>div>h2{overflow:hidden;margin:0;padding:7px 10px;height:23px;font-size:18px}
#navioverlay>a.active,#navioverlay>a:hover,#navioverlay>table tr th>span a,.homebox1>div>h2.r{color:#ee3230}
.homebox1>div>div{overflow:hidden;margin:0}
.homebox1>div>div img{display:block}
.homebox1>div>div>div.countdown{margin:-155px 80px 0;font-size:100px;opacity:.5;border-radius:25px;background:#fff;width:133px}
.homebox1>div>div iframe{width:302px;height:184px}
.homebox1>div>h3,.homebox1>div>p{overflow:hidden;margin:0}
.homebox1>div>h3{padding:8px 10px;height:12px;font-size:16px}
#homebox4>h2>span,.homebox2>h2>a{overflow:hidden;float:right;color:#fff}
.homebox2>div{overflow-x:hidden;overflow-y:auto;margin:0}
.homebox3{background:#000;cursor:pointer}
.homebox3>div{background:#1e4566;color:#fff}
#homebox4>div,.homebox3>div>div{overflow:hidden;margin:0}
.homebox3>div>div img{display:block}
#homebox4,.homebox5{background:#000;color:#fff}
#homebox4>h2>span{font-size:15px;margin-top:2px}
#homebox4>h2>span>a{color:#fff}
#homebox4>h2>span>a.active,#homebox4>h2>span>span.active{color:#cdcdcd}
#homebox4>h2>span>span{color:#fff;cursor:pointer}
#homebox4>div{background:#fff;color:#000}
#homebox4>div>div{display:none}
.homebox5>h2{margin:0;padding:7px 10px;height:50px;font-size:18px;text-transform:uppercase;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif}
.homebox5>h2>a{overflow:hidden;color:#fff;font-size:16px}
.homebox5>h2>img{float:right;margin:-30px -4px 0 0}
#navioverlay,.homebox5>div{background:#fff;padding:5px;overflow:hidden}
.homebox5>div{margin:0;color:#000;width:283px;height:219px}
.homebox5>div>table{width:100%;font-size:16px}
.homebox5>div>table tr.subhead td{background:#d9d9d9}
.homebox5>div>table th{color:#3c88c6}
.homebox5>a img{width:100%;display:block}
#navioverlay{position:absolute;z-index:109;top:143px;text-transform:uppercase;width:885px;height:352px;opacity:.9}
#navioverlay>a{color:#7b7979}
#navioverlay>table{width:100%;table-layout:fixed}
#navioverlay>table tr,#newsbox1.newslayout6>table td,#newsbox1.newslayout7>table td{vertical-align:top}
#navioverlay>table tr th{line-height:2.5;border-right:1px solid transparent;padding:2px 10px;font-size:15px;border-bottom:1px solid #ccc;text-align:left}
#navioverlay>table tr td:last-child,#navioverlay>table tr th:last-child{border-right:0}
#navioverlay>table tr th>span{font-weight:700;color:#ee3230;font-size:15px}
#navioverlay>table tr td{line-height:2.4;border-right:1px solid #ccc;padding:2px 10px;font-size:15px}
#content #contentnews{padding:0 21px 32px}
#newsbox1{overflow:hidden;background:rgba(255,255,255,.8);padding:15px 30px;margin-bottom:5px}
#newsbox1 h1,#newsbox1 h2{margin:0;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif;font-size:28px}
#newsbox1 h2{font-size:18px;font-weight:400}
#newsbox1 p,#newsbox1 table{font-size:14px}
#newsbox1 ul{list-style-position:inside}
#newsbox2{overflow:hidden;background:#000;color:#fff}
#newsbox2a,#newsbox2b{overflow:hidden;float:left;padding:70px 15px}
#newsbox2a img,#newsbox2c img{width:40px;cursor:pointer}
#newsbox2b{width:758px;padding:10px 0}
#newsbox2b,#newsbox2b>div{height:187px}
#newsbox2b>div>img{height:187px;margin-right:10px}
#newsbox2c,#newsbox3>div>a{overflow:hidden;float:left;padding:70px 15px}
#newsbox2b>div,#newsbox3,#newsbox3>div,#socialig>a{overflow:hidden}
#newsbox3>div{margin:5px 0;background:#f2f2f2;color:#333;padding:10px 15px}
#newsbox3>div>img{width:125px;float:left;margin-right:5px}
#newsbox3>div>div{overflow:hidden;width:725px;float:right}
#newsbox3>div>div>p{overflow:hidden;margin:4px 0 0;height:51px;font-size:12px}
#newsbox3>div>a{width:125px;background:#00adef;text-align:center;color:#fff;clear:left;padding:2px 0;text-transform:uppercase}
#contentintro{width:602px!important;padding:21px 13px 13px 21px!important;min-height:100px!important}
#contentintro>div{overflow:hidden;float:left;margin:0 8px 19px 0;width:293px;height:293px}
.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div,.introbox1{background:#000;cursor:pointer}
.introbox1>div{background:#f2f2f2;height:293px}
.introbox1>div>div{overflow:hidden;margin:0;width:293px;height:215px}
.introbox1>div>div img{display:block;height:211px;border:2px solid #f2f2f2}
.introbox1>div>h3{width:273px}
.introbox1>div>p{width:273px;height:44px}
.introbox2{background:#15629a;color:#fff;width:594px!important;height:134px!important}
.introbox2>div{overflow:hidden;margin:10px}
.introbox1>div>h3,.introbox2>div>h3{overflow:hidden;margin:0;padding:8px 10px;height:12px;font-size:16px;font-family:Arial,Helvetica,sans-serif}
.introbox1>div>p,.introbox2>div>p{overflow:hidden;margin:0;padding:2px 10px 4px;font-size:12px}
#header>#introheader1{margin:0 auto;text-align:left;width:641px;height:140px}
.homeboxscroller{text-align:center;background:rgba(255,255,255,.8);width:895px!important;height:367px!important;padding:20px 0 0;margin-top:-21px!important}
.homeboxscroller #homeboxscrollermain{position:relative;overflow:hidden;margin:0 auto;text-align:left;width:898px;padding:0;z-index:103}
.homeboxscroller #homeboxscrollermain .homeboxscrollermain1{overflow:hidden;float:left;width:567px;height:345px}
.homeboxscroller #homeboxscrollermain .homeboxscrollermain1 img{width:567px;max-height:345px}
.homeboxscroller #homeboxscrollermain .homeboxscrollermain1>iframe{width:567px;height:345px}
.homeboxscroller #homeboxscrollermain .homeboxscrollermain2{overflow:hidden;float:left;width:318px;height:335px;padding:5px;background:#fff}
.homeboxscroller #homeboxscrollermain .homeboxscrollermain3{overflow:hidden;clear:both;width:100%;height:20px;text-align:center;font-size:70px;line-height:.09;padding-top:2px}
.homeboxscroller #homeboxscrollermain .homeboxscrollermain3 span.active{color:#777}
#socialig{padding:3px}
#socialig>a{display:block;margin-bottom:5px}
#socialig>a>img{width:100%;margin:-36px 0}
#newsbox1.newslayout2{font-size:14px}
#newsbox1.newslayout2>div,#newsbox1.newslayout3>div,#newsbox1.newslayout4>div,#newsbox1.newslayout5>div{overflow:hidden;margin:10px 0}
#newsbox1.newslayout2>div h1{font-size:24px}
#newsbox1.newslayout2>div>a>img,#newsbox1.newslayout3>div>a>img,#newsbox1.newslayout6>table{width:100%}
#contentleftmenu{overflow:hidden;width:135px!important;position:absolute;top:533px;left:0;background:#f2f2f2;display:none;padding:21px!important;min-height:1px!important;margin:19px auto 0!important;font-size:115%}
#contentleftmenu hr{margin:4px 0}
#newsfilter,.newspager{overflow:hidden;margin:0;background:#f2f2f2;color:#333;padding:10px 15px}
#newsfilter>input[type=text]{width:199px;margin-right:21px}
#newsfilter>select{width:200px;margin-right:21px}
#newsfilter>input[type=submit]{width:200px}
.newspager{margin:0 0 5px;padding:10px 15px 8px;font-size:16px}
.newspager a,.newspager span{display:block;height:20px;float:left;text-align:center;border:1px solid transparent;margin:0 2px 2px 0}
.newspager span{font-weight:700;width:135px}
.newspager a{width:20px}
.newspager a.active{font-weight:900}
.newspager a:last-child{width:75px}
#newsbox1.newslayout6>table th{width:33%}
#newsbox1.newslayout6>table th img,#newsbox1.newslayout7>table,#newsbox1.newslayout7>table td img,#newsbox1.newslayout8>table,#newsbox1.newslayout8>table td img,.homebox6>div>div table,.homebox7>div>div table{width:100%}
#newsbox1.newslayout7>table td{width:25%}
#newsbox1.newslayout7>table td h3,#newsbox1.newslayout8>table td h3{margin:0 0 5px}
#newsbox1.newslayout8>table td{vertical-align:top;width:25%;padding-bottom:35px}
.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.m0{margin:0!important}
.b{font-weight:700}
.i{font-style:italic}
#content #contenthelferaufruf_2018{background:#fff;border:1px solid #000;width:896px}
#contenthallenhockey_camp_2018>form>div,#contenthelferaufruf_2018>form>div,#contenthelferaufruf_hosts_2018>form>div,.kader1{overflow:hidden}
#contenthallenhockey_camp_2018>form>div>div,#contenthelferaufruf_2018>form>div>div,#contenthelferaufruf_hosts_2018>form>div>div{overflow:hidden;float:left;margin:0 5px 5px 0;width:200px;height:35px;padding:5px}
#contenthallenhockey_camp_2018 input[type=text],#contenthallenhockey_camp_2018 select,#contenthelferaufruf_2018 input[type=text],#contenthelferaufruf_hosts_2018 input[type=text],#contenthelferaufruf_hosts_2018 select{width:194px}
#contenthelferaufruf_2018 .narrow{width:80px;height:55px}
#contenthelferaufruf_2018 .double{width:415px}
#contenthelferaufruf_2018 .triple{width:630px}
#contenthelferaufruf_2018 .cp{cursor:pointer}
#contentliveticker h3{margin:0}
#contentliveticker .vh{visibility:hidden}
#contentliveticker .cp{cursor:pointer}
#contentliveticker #tickerdetails{overflow:hidden;padding:15px;background:#a8d8eb;display:none}
#contentliveticker .tickerliste{overflow:hidden;padding:15px;background:#e9e9e9;display:block}
#contentliveticker .tickerliste table,.kader2>div{overflow:hidden;border:1px solid #a8a8a8;float:left}
#contentliveticker .tickerliste table{background:#e9e9e9;display:block;padding:10px;width:600px;margin:0 15px 15px 0}
#contentliveticker .tickerliste img{float:right;width:200px}
.kader1{background:#a8d8eb;padding:10px;margin:0 0 21px}
.kader2{overflow:hidden;background:#e9e9e9;padding:10px 0 0 10px}
.kader2>div{width:210px;height:353px;margin:0 10px 10px 0}
.kader2>div>a>img{display:block;width:210px;height:280px}
.kader2>div>h2{margin:5px}
.kader2>div>h3{margin:0 5px}
#contentleftmenu.inactive{width:1px!important;height:1px!important;padding:21px 21px 10px 10px!important}
#contentleftmenu a.active{color:red}
#contentleftmenux{display:none;float:right;margin:-10px -11px 10px 10px;overflow:hidden;cursor:pointer;font-size:24px;line-height:.5}
.st{text-decoration:line-through}
#content #contenthallenhockey_camp_2018,#content #contenthelferaufruf_hosts_2018{background:#fff;border:1px solid #000;width:896px}
#contenthelferaufruf_hosts_2018 .narrow{width:80px;height:55px}
#contenthelferaufruf_hosts_2018 .double{width:415px}
#contenthelferaufruf_hosts_2018 .triple{width:630px}
#contenthelferaufruf_hosts_2018 .cp{cursor:pointer}
#contenthallenhockey_camp_2018 .narrow{width:80px;height:55px}
#contenthallenhockey_camp_2018 .double{width:415px}
#contenthallenhockey_camp_2018 .triple{width:630px}
#contenthallenhockey_camp_2018 .cp{cursor:pointer}
#contenthallenhockey_camp_2018 .high{height:inherit}
#newsbox1 p a img{max-width:100%}
#newsbox1 p a img.fl,#newsbox1 p a img.fr{overflow:hidden;border:3px solid #fff}
#newsbox1 p a img.fl{float:left;margin:5px 10px 5px 0}
#newsbox1 p a img.fr{float:right;margin:5px 0 5px 10px}
.homebox6,.homebox7{background:#000;cursor:pointer}
.homebox6>div{background:#1e4566;color:#fff}
.homebox6>div>h2,.homebox7>div>h2{padding:7px 10px;height:23px;font-size:18px;text-transform:uppercase}
.homebox6>div>div{height:236px;padding:10px}
.homebox6>div>div h3{margin:0 0 10px}
.homebox6>div>div table td,.homebox7>div>div table td{width:50%}
.homebox7>div{height:293px;background:#f2f2f2}
.homebox6>div>div,.homebox7>div>div,.homebox7>div>p{overflow:hidden;margin:0;width:273px}
.homebox7>div>div{background:#1e4566;color:#fff;height:104px;padding:40px 10px}
#hockeyclub-navi,.hockeyclubinfo h2,.homebox6>div>h2,.homebox7>div>h2,.homebox7>div>h3{overflow:hidden;margin:0;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif}
.homebox7>div>h3{width:273px;text-transform:uppercase;padding:8px 10px;height:12px;font-size:16px}
.homebox7>div>p{padding:2px 10px 4px;height:27px;font-size:12px}
#hockeyclub-navi,.hockeyclubinfo h2{padding:7px 10px;font-size:18px;color:#000;background:#f2f2f2}
#hockeyclub-navi a,.hockeyclubinfo h2 a{display:inline-block;padding:0 5px;color:#000}
#hockeyclub-main,.hockeyclubinfo>div,.whiteframe{overflow:hidden;margin:0;padding:7px 10px;font-size:16px;font-family:core_sans_n67_cn_light,Arial,Helvetica,sans-serif;color:#000;background:#fff}
.disabled{cursor:not-allowed}
.socialsignin{overflow:hidden;padding:10px 0}
.socialsignin a img{height:32px}
.hockeyclubinfo{overflow:hidden;margin:0 0 10px}
.foo{color:red}
.dataProtection{position:fixed;bottom:0;width:100%;margin:0;overflow-x:hidden;z-index:10000;background-color:#ccc;color:#000;padding:10px}
.dataProtection p{color:#000;margin:0 auto;text-align:center;font-size:1em}
.dataProtection a{color:#000;text-decoration:underline;margin-right:20px}
.hidden{display:none}
.homebox2>div>div>img{float:left;height:66px;margin-right:10px}

@media screen and (-webkit-min-device-pixel-ratio:0){
	#nwsliderdots{position:relative;left:0;top:1px}
}

@media (max-width: 984px){
	#header #navi,#header>div>form>input[type=password],#header>div>form>input[type=text],#nwslider2>div,#nwslider2>div>div>div,#nwsliderdots,#nwslidernext,#nwsliderprev{display:none}
	#header{width:640px;margin:0 auto;height:121px}
	#header>div{width:640px;height:121px}
	#header>div>a{margin:10px 0 0 168.5px}
	#header>div>form{margin:46px 10px 0 0}
	#header>div>form>input[type=submit]{width:30px;height:34px;font-size:24px;background:#fff}
	#nwsliderouterout{width:640px;margin:0 auto}
	.nwsliderouter{margin:0 auto;text-align:left;width:640px}
	.nwslidermiddle{overflow:hidden}
	.nwslidermiddle #nwslider_1{transform:scale(1.128747795414462);transform-origin:left top}
	.nwslider{background-color:#000}
	.nwslider .nwslidera02l{left:8px}
	.nwslider .nwslidera02r{left:500px}
	#nwslider2{background:#000;color:#fff;margin-top:44px}
	#nwslider2>div.active{display:inherit;overflow:hidden}
	#nwslider2>div>div>p{overflow:hidden;margin:0;padding:5px 10px;font-size:200%;height:104px}
	#nwslider2>div>div>p span{overflow:hidden;font-weight:700;display:block;font-size:125%}
	#content{width:640px;padding:10px 0 0}
	#content,#content>div,#partner{margin:0 auto}
	#content>div{padding:10px;min-height:1000px;width:620px}
	#footer>div>img,#schlenzi{display:none}
	#partner{width:640px}
	#footer,#partner>div{overflow:hidden;margin:0}
	#partner>div.partner2a{margin:0 -30px}
	#partner>div>div{overflow:hidden;float:left;margin:0 10px 10px 0;width:305px;text-align:center}
	#partner>div>div>a{height:238px}
	#footer{background:#1e4566;color:#000;width:640px;margin:0 auto}
	#footer>div{overflow:hidden;padding:20px 10px 10px;height:146px}
	#bottomnavi{margin:70px 0 0}
	#bottomnavi a,#homebox4>h2>span>a{color:#fff}
	#bottomsocial{overflow:hidden;text-align:center;margin:-140px 0 0}
	#bottomsocial a{margin:0 21px}
	#contenthome>div{overflow:hidden;margin:0 0 30px;width:620px}
	#contenthome>div:last-child{margin:0 0 10px}
	.homebox1,.homebox3{background:#000;cursor:pointer}
	.homebox1>div{overflow:hidden}
	#homebox4>h2,.homebox1>div>h2,.homebox1>div>h3,.homebox2>h2,.homebox3>div>h2{height:46px;font-size:36px;text-transform:uppercase;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif}
	.homebox1>div>div img{display:block;width:620px}
	.homebox1>div>div>div.countdown{overflow:hidden;margin:-258px 240px 125px;font-size:100px;opacity:.5;border-radius:25px;background:#fff;text-align:center;width:140px}
	.homebox1>div>div iframe{width:620px;height:378px}
	.homebox1>div>h3{padding:8px 10px;height:32px}
	.homebox1>div>p{overflow:hidden;margin:0;padding:2px 10px 4px;font-size:30px}
	.homebox2>div{height:337px}
	.homebox2>div>div{overflow:hidden;padding:10px}
	.homebox2>div>div>div{overflow:hidden;float:right;width:464px}
	.homebox2>div>div>div>h5{margin:-5px 0 2px;font-size:36px;white-space:nowrap}
	.homebox2>div>div>div>p{height:71px;font-size:28px}
	.homebox2>div>div>a{overflow:hidden;float:left;clear:left;width:98px;text-align:center;display:block;padding:5px}
	.homebox3>div{background:#1e4566;color:#fff}
	.homebox2>div>div>div>p,.homebox3>div>div,.homebox5>h2{overflow:hidden;margin:0}
	.homebox3>div>div img{display:block;width:620px}
	#homebox4>h2>span{font-size:30px}
	#homebox4>div{overflow:hidden;width:620px}
	#homebox4>div>div{display:none}
	#homebox4 #socialig{padding:5px}
	#homebox4 #socialig>a>img,#newsbox1.newslayout2>div>a>img,#newsbox1.newslayout3>div>a>img,#newsbox1.newslayout4>div>a>img,#newsbox1.newslayout5>div>a>img,#newsbox1.newslayout6>table,#newsbox1.newslayout6>table th img,#newsbox1.newslayout7>table,#newsbox1.newslayout7>table td img,#newsbox1.newslayout8>table,#newsbox1.newslayout8>table td img,.homebox6>div>div table,.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div>div>img{width:100%}
	.homebox5>h2{padding:7px 10px;height:91px;font-size:36px;text-transform:uppercase;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif}
	.homebox5>h2>a{overflow:hidden;color:#fff;font-size:32px}
	#homebox4>div,.homebox5>div{margin:0;color:#000}
	.homebox5>div>table{width:100%;font-size:32px}
	#navioverlay{position:absolute;z-index:109;top:143px;text-transform:uppercase;width:888px;opacity:.9}
	#navioverlay>table tr td{line-height:2.5;border-right:1px solid #ccc;padding:2px 10px;font-size:15px}
	#content #contentnews{padding:0 10px 10px}
	#newsbox1{overflow:hidden;background:rgba(255,255,255,.8);padding:15px 30px 50px}
	#newsbox1 h1{margin:0 0 10px;font-size:36px;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif}
	#newsbox1 h2{margin:0 0 10px;font-size:30px}
	#newsbox1 p{font-size:18px}
	#newsbox2a{display:none}
	#newsbox2b{overflow-x:auto;overflow-y:hidden;float:left;width:600px;padding:10px}
	#newsbox2c,.homeboxscroller #homeboxscrollermain .homeboxscrollermain1{display:none}
	#navibutton,#newsbox2b>div,#newsbox3,#newsbox3>div,.homeboxscroller #homeboxscrollermain{overflow:hidden}
	#newsbox3>div>div{overflow:hidden;width:455px;float:right}
	#newsbox3>div>div>h5{margin:2px 0;font-size:14px;white-space:nowrap}
	#newsbox3>div>div>p{overflow:hidden;margin:4px 0 0;height:50px;font-size:12px}
	#newsbox3>div>a{overflow:hidden;width:125px;float:left;background:#00adef;text-align:center;color:#fff;clear:left;padding:2px 0;text-transform:uppercase}
	#navibutton{width:34px;height:28px;position:absolute;margin:46px 0 0 13px;padding:6px 0 0;cursor:pointer}
	#navibutton>hr{margin:0 6px 6px;color:#000}
	#socialtw{margin:0 50px}
	#mobilenavioverlay{overflow:hidden;position:absolute;top:121px;left:0;min-width:610px;padding:8px 15px 5px;font-size:20px;background:rgba(255,255,255,.9);width:calc(100% - 30px);z-index:101}
	#mobilenavioverlay>span{display:block;padding:5px 15px;border-bottom:1px solid #2d2d2d;margin-bottom:5px;font-weight:700;cursor:pointer}
	#mobilenavioverlay>span:last-child{border-bottom:0;margin-bottom:0}
	#mobilenavioverlay>span a{font-family:core_sans_n37_cn_light,Arial,Helvetica,sans-serif}
	.homebox6>div:hover,.homebox7>div:hover,.introbox1>div:hover,.introbox2>div:hover{opacity:.9}
	.homeboxscroller{overflow:hidden;width:640px;margin:0 auto;background:rgba(255,255,255,.8)}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain2{overflow-y:hidden;overflow-x:auto;display:flex}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div{background:#000;color:#fff;overflow:hidden;float:left;width:620px;flex-shrink:0}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div{overflow:hidden;width:600px;padding:10px}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div>p{width:600px;font-size:30px;cursor:pointer;overflow:hidden;margin:0}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div>p span{font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif;font-size:36px;display:block;margin-bottom:5px;overflow:hidden;text-transform:uppercase}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain3,.homeboxscroller #homeboxscrollermain .homeboxscrollermain4,.homeboxscroller .homeboxscrollerleft,.homeboxscroller .homeboxscrollerright{display:none}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain4>span{display:block-inline;margin:15px}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain4>span img{height:60px;margin:15px}
	#newsfilter>input[type=text]{width:160px;margin-right:21px;padding:7px 7px 5px}
	#newsfilter>input[type=submit],#newsfilter>input[type=text],#newsfilter>select{border:1px solid #ccc;background:#fff;font-size:24px}
	#newsfilter>select{margin-right:21px;width:151px;padding:6px 7px 4px}
	#newsfilter>input[type=submit]{width:48px;padding:8px 11px 5px}
	.newspager span{font-weight:700;width:50px}
	.fb-share-button,div.twitter-share-button{margin:8px 100px -4px 0!important}
	iframe.twitter-share-button{margin:0 0 -4px!important}
	.fb-share-button,div.fb_iframe_widget_fluid iframe,div.twitter-share-button,iframe.twitter-share-button{transform:scale(2);transform-origin:left top}
	#contentleftmenu{overflow:hidden;width:600px!important;padding:10px!important;background:#f2f2f2;font-size:150%;min-height:inherit!important}
	#contentleftmenux{display:none}
	.homebox6>div>h2,.homebox7>div>h2{overflow:hidden;margin:0;padding:7px 10px;height:23px;font-size:18px;text-transform:uppercase;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif}
	.homebox6>div>div{overflow:hidden;padding:10px;font-size:150%}
	.homebox6>div>div table td{width:50%}
	.homebox7>div{background:#f2f2f2;padding-bottom:10px}
	.homebox7>div>h2{height:46px;font-size:36px}
	.homebox7>div>div{overflow:hidden;margin:0;padding:10px;background:#1e4566;color:#fff}
	.homebox7>div>div table{width:100%;font-size:36px}
	.homebox7>div>div table td:first-of-type{width:33%}
	.homebox7>div>div table input{width:395px;font-size:36px;margin-bottom:5px}
	.homebox7>div>h3{overflow:hidden;margin:0;padding:8px 10px;height:32px;font-size:36px;text-transform:uppercase;font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif}
	.homebox7>div>p{overflow:hidden;margin:0;padding:2px 10px 4px;font-size:30px}
	#partner{padding-top:20px}
}

@media (min-width: 985px){
	#nwsliderouterout{padding:20px 0 1px}
	.nwsliderouter{width:2763px;-moz-column-count:3;-webkit-column-count:3;column-count:3;-moz-column-width:913px;margin:0 -430px}
	.nwslidermiddle{height:345px}
	.nwslidermiddle>div:first-child{margin-left:9px}
	.nwslider{float:left}
	#nwslider2{float:left;width:318px;height:335px;padding:5px}
	#nwslider2>div>div>div{overflow:hidden;float:left;width:66px;height:66px}
	#nwslider2>div,.homebox1{background:#000;cursor:pointer}
	#nwslider2>div>div,.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div{overflow:hidden;width:308px;height:66px;background:#f2f2f2;padding:5px;margin-bottom:10px}
	#nwslider2>div>div:hover,.homebox1>div:hover,.homebox3>div:hover,.homebox5>a:hover,.homebox6>div:hover,.homebox7>div:hover,.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div:hover,.introbox1>div:hover,.introbox2>div:hover{opacity:.9}
	#nwslider2>div.active>div,.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div.active>div{background:#000}
	.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div>div{overflow:hidden;float:left;width:66px;height:66px}
	#nwslider2>div>div>div img,.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div>div img{height:66px;margin:0 -21px}
	#nwslider2>div>div>p,.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div>p{float:left;width:234px;height:57px;margin:5px 0 0 8px;color:#a8a8a8;font-size:13px;cursor:pointer;overflow:hidden}
	#nwslider2>div>div>p span,.homeboxscroller #homeboxscrollermain .homeboxscrollermain2>div>div>p span{font-family:core_sans_n67_cn_bold,Arial,Helvetica,sans-serif;font-size:16px;display:block;height:18px;margin-bottom:2px;overflow:hidden;text-transform:uppercase}
	#nwsliderdots{overflow:hidden;clear:both;width:100%;height:22px;text-align:center;font-size:70px;line-height:.09;padding-top:3px}
	#nwsliderdots span,.homeboxscroller #homeboxscrollermain .homeboxscrollermain3 span{cursor:pointer;font-family:Georgia,sans-serif}
	#contenthome{width:903px!important;padding:21px 13px 13px 21px!important}
	#contenthome>div{overflow:hidden;float:left;margin:0 8px 19px 0;width:293px;height:293px}
	.homebox1>div{height:293px}
	.homebox1>div>div{width:293px;height:184px}
	.homebox1>div>div img{height:184px;margin-left:-4px}
	.homebox1>div>h3,.homebox1>div>p{width:273px}
	.homebox1>div>p{padding:2px 10px 4px;height:27px;font-size:12px}
	#homebox4>div,.homebox3>div>div{width:293px;height:256px}
	.homebox3>div>div img{width:293px;height:256px}
	#socialig>a{height:213px}
	.homebox2{width:594px!important}
	.homebox2>div{width:594px;height:256px}
	.homebox2>div>div{overflow:hidden;height:66px;padding:5px;margin-bottom:8px}
	.homebox2>div>div>div{float:left;height:66px;margin-right:10px;overflow:hidden;width:370px}
	#newsbox3>div>div>h5,.homebox2>div>div>div>h5{margin:2px 0;font-size:14px;white-space:nowrap}
	.homebox2>div>div>div>p,.homebox5>h2{overflow:hidden;margin:4px 0 0;height:33px;font-size:12px}
	.homebox2>div>div>a{width:38px;display:block;margin-top:20px;padding:5px}
	#partner>div{width:903px;padding:21px 13px 13px 21px}
	#partner>div>div{margin:0 8px 19px 0;height:157px;width:172px}
	#partner.partner-4x2>div>div{margin:0 8px 19px 0;height:198px;width:217px}
	#partner>div>div>h4{font-weight:400}
	#partner>div>div>a{width:172px;height:calc(100% - 27px)}
	#partner.partner-4x2>div>div>a{width:217px;height:calc(100% - 27px)}
	#footer,#footer>div{height:154px}
	#footer>div{text-align:left;width:914px;padding-right:10px}
	#bottomnavi{margin:49px 0 0 239px;width:450px;position:absolute}
	#bottomsocial>a{float:right;margin:51px 0 0 21px}
	#newsbox1.newslayout4>div>a:first-child>img{width:558px;margin:0 9px 0 0;float:left}
	#newsbox1.newslayout4>div>a>img{width:271px;margin:0 0 10px;float:right}
	#newsbox1.newslayout5>div>a:first-child>img{width:630px;margin:0 9px 0 0;float:left}
	#newsbox1.newslayout5>div>a>img{width:199px;margin:0 0 10px;float:right}
	#navibutton{display:none}
}

@media (min-width: 985px) and (max-width: 1245px){
	#contentleftmenux{display:block}
}

form .section input[type=text] {width:100%}
form .section input[type=number] {width:100%}
form .section input[type=date] {width:100%}
form .section select {width:100%}
form .section textarea {width:100%}

.cursor-pointer {
	cursor: pointer;
}

/* Bootstrap compatibility */
#nwsliderouterout,
#partner,
#content > div {
	box-sizing: content-box;
}

#content > div > div {
	box-sizing: border-box;
}

@media (max-width: 1219px) {
	#content > .content-banner-left, #content > .content-banner-right {
		display: none;
	}
}

@media (min-width: 1220px) {
	#content > .content-banner-left, #content > .content-banner-right {
		overflow: hidden;
		position: absolute;
		left: 50%;
		width: 160px;
	}
	
	#content > .content-banner-left {
		text-align: right;
		transform: translateX(-651px);
	}
	
	#content > .content-banner-right {
		text-align: left;
		transform: translateX(449px);
	}
}

.overlay-hockey-forest {
	background: rgba(255,255,255,0.8);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 102;
}

.overlay-hockey-forest > div {
    background: #fff;
    border: 1px solid #000;
	bottom: 0;
    box-shadow: 0 0 15px 2px #888;
    font-size: 12px;
    height: 560px;
    left: 0;
    margin: auto;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 795px;
    z-index: 103;
}

.overlay-hockey-forest h2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 32px;
	margin: 0;
	text-align: center;
}

.overlay-close {
	color: #fff;
	cursor: pointer;
	float: right;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 24px;
	margin: 10px;
}

.hockey-forest-green {
	background: #3ead48;
	color: #fff;
	font-size: 16px;
	padding: 10px;
}

.hockey-forest-button {
	display: inline-block;
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 18px;
	margin: 20px;
	padding: 15px 5px;
	border-radius: 10px;
}

.hockey-forest-button.green {
	background: #3ead48;
}

.hockey-forest-button.aqua {
	background: #00adee;
}
